<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="D:/home_library/war/WEB-INF/lib/com.springsource.javax.servlet.jsp.jstl-1.2.0.jar"/>
	<classpathentry kind="lib" path="D:/home_library/war/WEB-INF/lib/com.springsource.org.aopalliance-1.0.0.jar"/>
	<classpathentry kind="lib" path="D:/home_library/war/WEB-INF/lib/com.springsource.org.apache.commons.logging-1.1.1.jar"/>
	<classpathentry kind="lib" path="D:/home_library/war/WEB-INF/lib/hibernate-validator-4.0.2.GA.jar"/>
	<classpathentry kind="lib" path="D:/home_library/war/WEB-INF/lib/log4j-1.2.14.jar"/>
	<classpathentry kind="lib" path="D:/home_library/war/WEB-INF/lib/mysql-connector-java-5.1.12-bin.jar"/>
	<classpathentry kind="lib" path="D:/home_library/war/WEB-INF/lib/org.springframework.aop-3.0.1.RELEASE-A.jar"/>
	<classpathentry kind="lib" path="D:/home_library/war/WEB-INF/lib/org.springframework.asm-3.0.1.RELEASE-A.jar"/>
	<classpathentry kind="lib" path="D:/home_library/war/WEB-INF/lib/org.springframework.beans-3.0.1.RELEASE-A.jar"/>
	<classpathentry kind="lib" path="D:/home_library/war/WEB-INF/lib/org.springframework.context.support-3.0.1.RELEASE-A.jar"/>
	<classpathentry kind="lib" path="D:/home_library/war/WEB-INF/lib/org.springframework.context-3.0.1.RELEASE-A.jar"/>
	<classpathentry kind="lib" path="D:/home_library/war/WEB-INF/lib/org.springframework.core-3.0.1.RELEASE-A.jar"/>
	<classpathentry kind="lib" path="D:/home_library/war/WEB-INF/lib/org.springframework.expression-3.0.1.RELEASE-A.jar"/>
	<classpathentry kind="lib" path="D:/home_library/war/WEB-INF/lib/org.springframework.web.servlet-3.0.1.RELEASE-A.jar"/>
	<classpathentry kind="lib" path="D:/home_library/war/WEB-INF/lib/org.springframework.web-3.0.1.RELEASE-A.jar"/>
	<classpathentry kind="lib" path="D:/home_library/war/WEB-INF/lib/slf4j-api-1.5.6.jar"/>
	<classpathentry kind="lib" path="D:/home_library/war/WEB-INF/lib/slf4j-log4j12-1.5.6.jar"/>
	<classpathentry kind="lib" path="D:/home_library/war/WEB-INF/lib/validation-api-1.0.0.GA.jar"/>
	<classpathentry kind="output" path="war/WEB-INF/classes"/>
</classpath>
